@charset "UTF-8";input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"]{-webkit-appearance:listbox;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){.container{max-width:100%;}
}
@media (min-width:768px){.container{max-width:100%;}
}
@media (min-width:1024px){.container{max-width:100%;}
}
@media (min-width:1230px){.container{max-width:1200px;}
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.no-gutters{margin-right:0;margin-left:0;}
.no-gutters > .col,
.no-gutters > [class*="col-"]{padding-right:0;padding-left:0;}
ul.icn-list{margin:0;padding:0;list-style:none;font-size:16px;line-height:24px;}
@media (max-width:1023px){ul.icn-list{font-size:15px;line-height:22px;}
}
ul.icn-list li{position:relative;padding-left:35px;}
ul.icn-list li > [class*='icon']{position:absolute;left:0;top:2px;font-size:20px;color:#ff79a6;}
ul.icn-list li b{font-weight:600;color:#ff79a6;}
ul.icn-list li:not(:last-child){margin-bottom:18px;}
ul.icn-list-sm{margin:0;padding:0;list-style:none;font-size:14px;line-height:20px;}
@media (max-width:1023px){ul.icn-list-sm{font-size:14px;line-height:20px;}
}
ul.icn-list-sm li{position:relative;padding-left:24px;}
ul.icn-list-sm li > [class*='icon']{position:absolute;left:0;top:3px;font-size:14px;color:#ff79a6;}
ul.icn-list-sm li > .icon-black-envelope{top:4px;}
ul.icn-list-sm li b{font-weight:500;}
ul.icn-list-sm li:not(:last-child){margin-bottom:10px;}
ul.icn-list-lg{margin:0;padding:0;list-style:none;font-size:17px;line-height:30px;}
@media (max-width:1023px){ul.icn-list-lg{font-size:15px;line-height:22px;}
}
ul.icn-list-lg li{position:relative;padding-left:35px;}
ul.icn-list-lg li > [class*='icon']{position:absolute;left:0;top:6px;font-size:18px;color:#ff79a6;}
@media (max-width:1023px){ul.icn-list-lg li > [class*='icon']{top:3px;}
}
ul.icn-list-lg li b{font-weight:600;}
@media (max-width:1023px){ul.icn-list-lg li .d-flex{max-width:300px;}
}
ul.icn-list-lg li:not(:last-child){margin-bottom:5px;}
ul.header-icn-list{margin:0;padding:0;list-style:none;font-size:17px;line-height:30px;}
@media (max-width:1023px){ul.header-icn-list{font-size:15px;line-height:22px;}
}
ul.header-icn-list li{position:relative;padding-left:35px;}
ul.header-icn-list li > [class*='icon']{position:absolute;left:0;top:6px;font-size:18px;color:#ff79a6;}
@media (max-width:1023px){ul.header-icn-list li > [class*='icon']{top:3px;}
}
ul.header-icn-list li b{font-weight:600;}
@media (max-width:1023px){ul.header-icn-list li .d-flex{max-width:300px;}
}
ul.header-icn-list li:not(:last-child){margin-bottom:5px;}
.icn-list + .icn-list{margin-top:30px;}
ul.services-list{margin:-5px 0 0 0;padding:0;list-style:none;max-width:100%;}
ul.services-list li{position:relative;border-bottom:1px dotted #ccc7c8;font-size:14px;line-height:20px;padding:7px 0 7px 30px;text-align:right;}
@media (max-width:1023px){ul.services-list li{font-size:13px;line-height:18px;padding-left:20px;}
}
ul.services-list li [class*='icon-']{color:#695c5d;position:absolute;top:50%;left:0;margin-top:-9px;font-size:17px;}
@media (max-width:1023px){ul.services-list li [class*='icon-']{font-size:15px;}
}
ul.services-list li:last-child{border-bottom:0;}
.messengers-list a{padding:0 10px;color:#c3c3c3;font-size:28px;line-height:40px;}
.messengers-list a:hover{text-decoration:none;}
@media (min-width:768px){.icn-carousel{opacity:1 !important;}
}
@media (max-width:767px){.icn-carousel [class*='col-'] + *{margin-top:15px;}
.icn-carousel .title-wrap{margin-top:20px;margin-bottom:20px;}
}
.icn-text{display:flex;text-decoration:none;}
@media (max-width:1023px){.icn-text{margin-top:30px;}
}
@media (max-width:767px){.icn-text{flex-direction:column;align-items:center;text-align:center;}
.icn-text + .icn-text{margin-top:15px;}
}
.icn-text:hover{text-decoration:none;}
.icn-text:hover .icn-text-title{color:#ff79a6;transition:0.25s;}
.icn-text:hover .icn-text-circle{box-shadow:0 0 0 7px rgba(244, 156, 0, 0.2);}
.icn-text .icn-text-title{margin-bottom:0;transition:0.25s;}
@media (max-width:767px){.icn-text .icn-text-title{text-align:center;}
}
.icn-text .icn-text-title + *{margin-top:23px;}
@media (min-width:576px) and (max-width:1023px){.icn-text{padding-left:20px;padding-right:20px;}
}
.icn-text .icn-text-circle{margin-top:7px;margin-right:20px;flex-basis:74px;min-width:74px;height:74px;background-color:#ff79a6;background-image:linear-gradient(to right, #ff79a6 0%, #d7855c 100%);background-repeat:repeat-x;border-radius:50%;color:#fff;text-align:center;transition:0.25s;box-shadow:0 0 0 0 rgba(255, 255, 255, 0.2);}
@media (max-width:767px){.icn-text .icn-text-circle{width:74px;margin:0;}
}
.icn-text [class*='icon']{font-size:48px;line-height:74px;}
.icn-text .icn-text-circle--sm [class*='icon']{font-size:36px;line-height:78px;}
.icn-text .icon-dental-chair{font-size:45px;}
.icn-text .icon-syringe{line-height:72px;}
.icn-text > * + *{margin-top:7px;}
@media (max-width:767px){.icn-text > * + *{margin-top:20px;}
}
.icn-text-sm{margin-bottom:10px;text-align:center;padding-left:5px;padding-right:5px;flex-grow:1;flex-basis:0;font-size:16px;line-height:22px;min-width:100px;}
@media (max-width:767px){.icn-text-sm{font-size:14px;line-height:22px;padding:0;}
}
.icn-text-sm .icn-text-circle{display:inline-block;width:54px;height:54px;background-color:#ff79a6;border-radius:50%;color:#fff;margin-bottom:10px;}
.icn-text-sm [class*='icon']{font-size:28px;line-height:54px;}
.icn-text-sm span{font-size:14px;font-weight:600;color:#ff79a6;}
.icn-text-alt{display:flex;text-decoration:none;}
.icn-text-alt:hover{text-decoration:none;}
.icn-text-alt:hover .icn-text-title{color:#ff79a6;transition:0.25s;}
.icn-text-alt:hover .icn-text-circle{box-shadow:0 0 0 10px rgba(244, 156, 0, 0.2);}
.icn-text-alt .icn-text-alt-title{margin-bottom:0;transition:0.25s;}
.icn-text-alt .icn-text-alt-title + *{margin-top:10px;}
@media (max-width:767px){.icn-text-alt .icn-text-alt-title + *{margin-top:5px;}
}
@media (min-width:576px) and (max-width:1023px){.icn-text-alt{padding-left:20px;padding-right:20px;}
}
.icn-text-alt .icn-text-alt-icn [class*='icon']{font-size:70px;line-height:1em;}
@media (max-width:767px){.icn-text-alt .icn-text-alt-icn [class*='icon']{font-size:50px;}
}
.icn-text-alt p{font-size:15px;line-height:24px;}
.icn-text-alt > * + *{margin-left:28px;}
@media (max-width:767px){.icn-text-alt > * + *{margin-left:18px;}
}
.quickLinks-wrap{position:absolute;top:0;left:0;height:100%;z-index:102;width:65px;align-items:center;pointer-events:none;}
body > .quickLinks-wrap{top:0;}
body > .quickLinks-wrap .quickLinks{opacity:0;visibility:hidden;pointer-events:none;}
body > .quickLinks-wrap .quickLinks:not(.stuck) .quickLinks-open{display:none;}
body > .quickLinks-wrap .quickLinks.stuck{opacity:1;visibility:visible;pointer-events:all;}
body:not(.touch) .quickLinks.stuck{transition:transform 0.75s;}
.quickLinks:not(.stuck){transform:translateY(0) !important;}
.quickLinks{width:65px;z-index:102;right:0;pointer-events:auto;transform:translateY(-100px);}
.quickLinks:not(.stuck) > .container{padding:0;}
.quickLinks:not(.stuck) > .container > .row{flex-direction:column;}
.quickLinks:not(.stuck) > .container > .row > .col{width:100%;min-height:inherit;}
.quickLinks:not(.stuck) > .container > .row > .col.col-close{display:none;}
.quickLinks .col > .link{display:flex;flex-direction:column;justify-content:center;padding: 0 0 0 10px;min-height:52px;background-color:#ff79a6;color:#0981c5;text-decoration:none;text-shadow:2px 2px 5px #428bca7a;-webkit-text-stroke:0.45px;text-align:center;font-size:10px;line-height:12px;text-transform:uppercase;transition:background-color 0.3s;}
.quickLinks .col > .link > [class*='icon-']{font-size:25px;line-height:1.3em;}
body:not(.touch) .quickLinks .col > .link:hover, .quickLinks .col > .link.active{text-decoration:none;color:#ff79a6;background-color:#fff !important;box-shadow:inset 0 8px 8px rgba(0, 0, 0, 0.05);}
.quickLinks.stuck{position:fixed;width:100%;max-width:100vw;top:0;}
.quickLinks.stuck .col > .link{min-height:98px;}
.quickLinks .col-close{max-width:38px;flex:38px;color:#ff79a6;background-color:#fff !important;box-shadow:inset 0 8px 8px rgba(0, 0, 0, 0.05);}
.quickLinks .col-close a{display:block;position:relative;z-index:1;text-decoration:none;width:38px;height:95px;text-shadow:none;font-size:12px;color:#424242;}
.quickLinks .col-close a:hover{text-decoration:none;}
.quickLinks .col-close a i{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.quickLinks .link-drop{visibility:hidden;opacity:0;position:absolute;background-color:#f5f5f5;color:#424242;padding:30px;top:100%;left:0;width:390px;max-width:100vw;transform:translateY(-20px);z-index:-1;transition:opacity 0.3s ease-in-out 0s, transform 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;pointer-events:none;text-align:left;text-transform:none;box-shadow:0 5px 5px rgba(0, 0, 0, 0.1);}
@media (max-width:1229px){.quickLinks .link-drop{width:357px;}
}
.quickLinks .link-drop-title{text-transform:none;margin-bottom:22px;}
.quickLinks .link-drop-title > [class*='icon-']{position:relative;top:3px;font-size:25px;line-height:1em;color:#ff79a6;padding-right:10px;}
.quickLinks .link-drop .row-table{width:100%;font-size:15px;line-height:24px;font-weight:400;}
.quickLinks .link-drop .row-table i{font-weight:300;}
.quickLinks .link-drop .row-table tr:not(:last-child){border-bottom:1px solid #ededed;}
.quickLinks .link-drop .row-table td{padding:5px 0;}
.quickLinks .link-drop .row-table td:last-child{text-align:right;}
.quickLinks .link-drop p{font-size:15px;line-height:24px;}
.quickLinks:not(.stuck) .link-drop{right:-390px !important;top:0;left:auto !important;transform:translateY(20px);}
@media (max-width:1229px){.quickLinks:not(.stuck) .link-drop{left:-357px !important;}
}
.quickLinks .col:nth-last-child(2) .link-drop{left:auto;right:0; min-height:390px; top: 0 !important;}
.quickLinks:not(.stuck) .col:nth-last-child(3) .link-drop, .quickLinks:not(.stuck) .col:nth-last-child(2) .link-drop, .quickLinks:not(.stuck) .col:nth-last-child(1) .link-drop{bottom:0;top:auto;transform:translateY(-20px);}
.quickLinks .google-map{width:390px;max-width:100vw;height:312px;margin:-29px 0 0 -32px;}
@media (max-width:1229px){.quickLinks .google-map{width:357px;}
}
.quickLinks ul.icn-list li .phone{font-size:24px;line-height:30px;font-weight:600;color:#424242;position:relative;top:-2px;}
.quickLinks ul.icn-list li{padding-left:24px;}
.quickLinks ul.icn-list li > [class*='icon']{top:6px;font-size:14px;}
.quickLinks .col:nth-child(1) > .link{background-color:#fff;border-top-right-radius:15% 15%;}
.quickLinks .col:nth-child(2) > .link{background-color:#fff;}
.quickLinks .col:nth-child(3) > .link{background-color:#fff;border-bottom-right-radius:15% 15%;}
.quickLinks .col:nth-child(4) > .link{background-color:#ffb024;}
.quickLinks .col:nth-child(5) > .link{background-color:#ffbb38;}
.quickLinks .col:nth-child(6) > .link{background-color:#ffc453;}
.quickLinks.stuck .link-drop{top:-1000%;}
@media (min-width:1024px){body:not(.touch) .quickLinks .col:hover .link-drop, body.touch .col.hovered .link-drop{visibility:visible;opacity:1;z-index:1;transform:translateY(0%) !important;transition-delay:0s, 0s, 0s, 0.3s;pointer-events:auto;}
.quickLinks.stuck .col:hover .link-drop{top:100%;}
}
.link-drop-title{text-transform:none;margin-bottom:15px;}
.link-drop-title > [class*='icon-']{position:relative;top:3px;font-size:25px;line-height:1em;color:#ff79a6;padding-right:10px;}
.link-drop .row-table{width:100%;max-width:400px;font-size:15px;line-height:24px;font-weight:400;}
.link-drop .row-table i{font-weight:300;}
.link-drop .row-table tr:not(:last-child){border-bottom:1px solid #ededed;}
.link-drop .row-table td{padding:5px 0;}
.link-drop .row-table td:last-child{text-align:right;}
.header-quickLinks .quickLinks, .header-quickLinks .quickLinks.stuck{transform:translateY(0) !important;}
@media (max-width:1023px){.header-quickLinks .link{font-size:10px;line-height:12px;}
.quickLinks .col > .link > [class*='icon-']{font-size:30px;}
.quickLinks.stuck .col > .link{min-height:76px;}
}
@media (max-width:767px){.quickLinks .col > .link > [class*='icon-']{font-size:18px;}
.header-quickLinks .link > span{display:none;}
.quickLinks.stuck .col > .link{min-height:36px;}
}
.quickLinks-top .link-drop{background-color:#f5f5f5;color:#424242;padding:15px;position:relative;visibility:visible;opacity:1;z-index:1;transform:translateY(0%) !important;transition-delay:0s, 0s, 0.3s;pointer-events:auto;}
@media (max-width:767px){.quickLinks-top .link-drop{font-size:14px;line-height:20px;}
}
.quickLinks-top .link-drop .google-map{width:100%;height:200px;}
@media (max-width:767px){.quickLinks-top .link-drop-title{font-size:19px;}
.quickLinks-top .link-drop-title > [class*='icon-']{font-size:25px;}
}
@media (max-width:1023px){.quickLinks.stuck{position:relative !important;transform:translateY(0);}
.quickLinks > .container{padding:0;}
.quickLinks .col-close{display:none;}
.header-quickLinks .quickLinks{position:relative !important;transform:translateY(0);width:100%;max-width:100vw;top:0;}
.header-quickLinks .quickLinks:not(.stuck) > .container > .row{flex-direction:row;}
}
.quickLinks .quickLinks-open{opacity:0;pointer-events:none;position:absolute;width:0;height:0;border-top:45px solid transparent;border-bottom:45px solid transparent;border-left:45px solid rgba(244, 156, 0, 0.25);transform:rotate(-45deg);right:-10px;top:-20px;cursor:pointer;}
.quickLinks .quickLinks-open span{position:absolute;user-select:none;top:-16px;right:20px;z-index:1;color:#424242;font-size:30px;transform:rotate(45deg);}
.quickLinks.closed .quickLinks-open{top:70px;opacity:1;pointer-events:auto;}
body:not(.touch) .quickLinks.closed .quickLinks-open:hover{border-left:45px solid rgba(244, 156, 0, 0.5);}
body:not(.touch) .quickLinks.closed .quickLinks-open:hover span{color:#fff;}
.page-content .quickLinks:not(.stuck) .quickLinks-open{display:none !important;}